Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Sr. SEO, SMO Executive, Aaditri Technology Pvt. Ltd., 3 years 01 months, Delhi, 1.90
From: Manoj Sharma <[email-masked]>
To: [email-masked]
Date: Wed, 7 Aug 2019 13:55:00 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

46 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Manoj Sharma

(3/5)

In 2016 I was curious how sites rank in Google, and this is how I started learning and doing SEO as a full time job. I am very passionate about Internet marketing and SEO. I have worked on several sites I owned for 3 years. I have very good knowledge of SEO/SMO
View Attached CV

Key Skills SEO,SMO,Social Media Optimization,Keyword Research,Site Analysis,Content Optimization,Website Analysis,Search Engine Optimization,Article Submission,Press Release Submission,Blog Submission,Advertisement Classification,Blog Commenting,Forum Posting,i

Exp
3 years 01 months

CTC
1.90

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Sr. SEO, SMO Executive
Current Company Aaditri Technology Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 7669385082
Landline: Not Specified

Prefers Noida, Delhi, Gurgaon
Education
MBA/PGDM
Dr. A.P.J. Abdul Kalam Technical University, Lucknow
B.Com
Ch Charan Singh University (CCSU), Meerut

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem